<center><h2 class="post-title">Available Posts</h2></center>
<center><h5 class="post-title">(Click on the posts title for comments)</h5></center>
<div class="div-dody">
  {{#each model as |post|}}
    {{post-view item=post}}
  {{/each}}
  {{outlet}}
</div>